﻿

/*** COLORS ***/
.font-chumbo {
    color: #2f4151;
}
.font-alerta {
    color: #ba0303;
}
.font-verde {
    color: #03b1b6;
}
.font-laranja {
    color: #ff6a00;
}
.font-preto {
    color: #000;
}
.font-branco {
    color: #fff;
}
.font-cinza {
    color: #676767;
}
.font-prata {
    color: #aeaeae;
}


/*** SIZE ***/
.font-xlmx {
    @media (min-width: 916px) {
        font-size: 28px;
    }

    @media (max-width: 916px) {
        font-size: 35px;
    }
}
.font-xl {
    @media (min-width: 916px) {
        font-size: 21px;
    }

    @media (max-width: 916px) {
        font-size: 21px;
    }
}
.font-md {
    @media (min-width: 916px) {
        font-size: 17px;
    }

    @media (max-width: 916px) {
        font-size: 21px;
    }
}
.font-sm {
    @media (min-width: 916px) {
        font-size: 13px;
    }

    @media (max-width: 916px) {
        font-size: 17px;
    }
}

.font-mn {
    @media (min-width: 916px) {
        font-size: 13px;
    }

    @media (max-width: 916px) {
        font-size: 15px;
    }
}

/*
.font-xlm {
    @media (min-width: 916px) {
        font-size: 10px;
    }

    @media (max-width: 916px) {
        font-size: 10px;
    }
}

.font-xlx {
    @media (min-width: 916px) {
        font-size: 10px;
    }

    @media (max-width: 916px) {
        font-size: 10px;
    }
}




.font-sm {
    @media (min-width: 916px) {
        font-size: 10px;
    }

    @media (max-width: 916px) {
        font-size: 10px;
    }
}

.font-mn {
    @media (min-width: 916px) {
        font-size: 10px;
    }

    @media (max-width: 916px) {
        font-size: 10px;
    }
}

.font-xmn {
    @media (min-width: 916px) {
        font-size: 10px;
    }

    @media (max-width: 916px) {
        font-size: 10px;
    }
}
*/